sha256: 5ba07e534056bcdcd5c37b0cd4374b1b18603b0dd6b67f1723eb5525ea336a0e
real_size: null
zip_size: 273622660
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep65/open_data_millesime_2026-02-a_dep65_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep65/open_data_millesime_2026-02-a_dep65_gpkg_metadata.yml
